﻿namespace UIAuth.Common
{
    /// <summary>
    /// The level of the authorization.
    /// </summary>
    public enum AuthLevel
    {
        /// <summary>
        /// Can do all operations.
        /// </summary>
        All,
        /// <summary>
        /// Read-only (IsEnable=false)
        /// </summary>
        ReadOnly,
        /// <summary>
        /// Cannot see. 
        /// </summary>
        Invisible,
        /// <summary>
        /// Unknown.
        /// </summary>
        Unknown
    }
}