﻿using System;

namespace AuthInfrastructure
{
    [AttributeUsage(AttributeTargets.Property | AttributeTargets.Class)]
    public class AuthSecurityNameAttribute : Attribute
    {
        public AuthSecurityNameAttribute(string secName)
        {
            SecurityName = secName;
        }

        public string SecurityName { get; set; }
    }
}